<template lang="pug">
div
	CoreNavBar
	div.n-layout.sidebar-layout
		div.n-layout.content-layout(has-sider)
			div.n-layout-sider(content-style="padding: 24px;")
			div.n-layout-content
				nuxt

</template>
<style>
.n-layout-content {
  background-image: url('~/assets/images/home-bg.jpg');
  background-position-x: center;
  background-position-y: center;
  background-size: cover;
}
</style>
